## indicator-application-gtk2 12.10.0.1

=== debian/changelog ===
indicator-application-gtk2 (12.10.0.1-0ubuntu2) raring; urgency=low

  * Conditionalised use of g_type_init(), fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 08 Apr 2013 14:43:53 -0400

indicator-application-gtk2 (12.10.0.1-0ubuntu1) quantal; urgency=low

  * Reintroduce the gtk2 indicator for Xubuntu/Lubuntu. lp: #1044442
  * Dropped GTK3 build
  * Updated packaging to the current standards

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 02 Sep 2012 13:29:31 +0200

indicator-application (0.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Improved gcov rules in our Automake files.
    * Fix parent pointer object for unity-panel-service.

 -- Charles Kerr <charles.kerr@canonical.com>  Wed, 11 Apr 2012 12:23:34 -0500

indicator-application (0.4.94-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Memory leak (LP: #957992)

 -- Ted Gould <ted@ubuntu.com>  Wed, 21 Mar 2012 16:53:17 -0500

indicator-application (0.4.93-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Coverity INTEGER_OVERFLOW - CID 10716 (lp: #944234)
    - small memory leak caused by inline use of dbus_g_method_get_sender()
      (lp: #953585)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Mar 2012 19:28:25 +0100

indicator-application (0.4.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Explicitly specifying GVariant Builder types
    * Cleaning up a switch statement (LP: #944236)

 -- Ted Gould <ted@ubuntu.com>  Fri, 09 Mar 2012 15:15:19 -0600

indicator-application (0.4.91-0ubuntu2) precise; urgency=low

  * Backport an upstream fix for a gvariant misuse, thanks desrt for it!

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 10:39:25 +0100

indicator-application (0.4.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Unref approval data after use (lp: #930291)

 -- Ted Gould <ted@ubuntu.com>  Wed, 15 Feb 2012 12:08:30 -0600

indicator-application (0.4.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Adding in a code coverage based build target
    * Fixing useless variable setting
    * Fixing variant usage
    * Adding support for the Title property
    * Fixing to work with Dbusmenu 0.5.90
  * debian/control: Dbusmenu bump to 0.5.90

 -- Ted Gould <ted@ubuntu.com>  Wed, 08 Feb 2012 12:02:58 -0600

indicator-application (0.4.0-0ubuntu2) precise; urgency=low

  * no change rebuild for libindicator7

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 10:11:11 -0500

indicator-application (0.4.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    * Fix memory leak (LP: #829961)

 -- Ted Gould <ted@ubuntu.com>  Wed, 28 Sep 2011 10:02:11 -0500

indicator-application (0.3.92-0ubuntu1) oneiric; urgency=low

  * debian/rules: 
    - update the translations template

  [ Ted Gould ]
  * New upstream release.
    * Support middle click actions and send as Ayatana Activates
    * Fix signature for null sets

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Aug 2011 21:48:41 +0200

indicator-application (0.3.91-0ubuntu2) oneiric; urgency=low

  * Backport upstream fix for a segfault

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Jul 2011 21:42:46 +0200

indicator-application (0.3.91-0ubuntu1) oneiric; urgency=low

  * debian/control: updated libindicator requirement

  [ Ted Gould ]
  * New upstream release.
    * Build with libindicator 0.4

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Jul 2011 12:23:16 +0200

indicator-application (0.3.90-0ubuntu2) oneiric; urgency=low

  * Rebuild for libdbusmenu-gtk3-4
  * debian/control
    - Dropped build depends on indicator-application-gtk2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 28 Jun 2011 09:02:01 -0400

indicator-application (0.3.90-0ubuntu1) oneiric; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * GTK3 Port

  [ Ken VanDine ]
  * debian/control
    - Bumped standards version to 3.9.2
    - Add new binary for indicator-application-gtk2 
    - Make indicator-application recommend indicator-application-gtk2 (until 
      unity can load gtk3 indicators)
    - indicator-application-gtk2 replaces indicator-application << 0.2.90
    - Added build depends for libdbusmenu-gtk3-dev, libindicator3-dev 
      and libappindicator3-dev
  * debian/rules
    - build for both gtk2 and gtk3

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Jun 2011 13:07:06 -0400

indicator-application (0.3.2-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Free app using application_free() instead of just freeing
      the memory (LP: #743564)
    ∘ Protect against cancellation
    ∘ Make it so that we can cancel GetAll() (LP: #725665)
    ∘ Make it so that we can cancel Approver requests
  * Drop debian/patches/lp_743564.patch as merged upstream.

 -- Ted Gould <ted@ubuntu.com>  Thu, 14 Apr 2011 14:30:32 -0500

indicator-application (0.3.1-0ubuntu2) natty; urgency=low

  * debian/patches/lp_743564.patch
    - Don't merely free an app, it has to be properly removed from 
      list (LP: #743564)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 08 Apr 2011 16:54:24 -0400

indicator-application (0.3.1-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Fix the name of "nm-applet" in the overrides file
    ∘ Handle async tasks being canceled (LP: #752998)

 -- Ted Gould <ted@ubuntu.com>  Thu, 07 Apr 2011 13:34:09 -0500

indicator-application (0.3.0-0ubuntu1) natty; urgency=low

  * New upstream release.
    * Version number bump

 -- Ted Gould <ted@ubuntu.com>  Wed, 23 Mar 2011 17:04:04 -0500

indicator-application (0.2.95-0ubuntu1) natty; urgency=low

  * New upstream release.
    ∘ Fix ordering of indicators
    ∘ No more duplication of indicators on the panel (LP: #708243)
    ∘ Using proper object on async call (LP: #734584)
    ∘ Protect from the accessible description being NULL. (LP: #724767)
  * Drop debian/patches/fix-null-string-to-variant-crash.patch


