=== debian/control ===
Source: indicator-application-gtk2
Section: gnome
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 9.0),
               dh-translations,
               libgtk2.0-dev (>= 2.18),
               libdbus-glib-1-dev (>= 0.82),
               libjson-glib-dev,
               intltool,
               libappindicator-dev (>= 0.2.91),
               libindicator-dev (>= 0.3.90),
               libdbusmenu-glib-dev (>= 0.5.90),
               libdbusmenu-gtk-dev (>= 0.5.90),
               xvfb,
               dbus-test-runner
Standards-Version: 3.9.3
Homepage: https://launchpad.net/indicators-gtk2

Package: indicator-application-gtk2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         indicator-application (>= 12.10.0)
Description: Application Indicators
 A library and indicator to take menus from applications and place them in
 the panel.
