=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with translations

override_dh_install:
	find debian/indicator-application-gtk2/usr/lib -name *.la -delete
	find debian/indicator-application-gtk2/usr/lib -name *.a -delete
	# only ship the .so file and depend on indicator-application for the rest
	rm -rf debian/indicator-application-gtk2/usr/share/dbus-1/
	rm -rf debian/indicator-application-gtk2/usr/share/indicator-application/
	rm -rf debian/indicator-application-gtk2/usr/lib/$(DEB_HOST_MULTIARCH)/
	dh_install --fail-missing
