=== debian/watch ===
version=3
http://launchpad.net/indicators-gtk2/+download .*/indicator-application-([0-9.]+)\.tar\.gz
